Subject: bug#49632: [PATCH] Ensure that M-x gdb populates gud-repeat-map

From: Juri Linkov <[email-masked]>
Date: Wed, 28 Jul 2021 00:15:46 +0300

tags 49632 fixed
close 49632 28.0.50
thanks

> I found a way to make gud-set-repeat-map-property a function without
> having to change repeat.el. See attached for an updated patch.

Thanks, using a symbol is the correct way to implement this indeed.
So now pushed to master.